/*     96334 : 타이틀 + 서브 텍스트      */
.title__96334__ .sub_text {margin:0; padding:0; font-size:0;}
.title__96334__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#000000; line-height:1.4em; vertical-align:top;}
.title__96334__ .title {margin:0; padding:0; font-size:0;}
.title__96334__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#0256d0; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__96334__ .sub_text {margin-bottom:3px;}
	.title__96334__ .sub_text > span {font-size:20px;}
	.title__96334__ .title > span {font-size:40px;}
}

/*     96335 : 실선      */
.solid_line__96335__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__96335__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #eeb200;}

.solid_line__96335__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__96335__ {height:30px;}
}

/*     96336 : 타이틀 + 서브 텍스트      */
.title__96336__ .sub_text {margin:0; padding:0; font-size:0;}
.title__96336__ .sub_text > span {display:inline-block; font-size:13px; font-weight:bold; color:#777777; line-height:1.4em; vertical-align:top;}
.title__96336__ .title {margin:0; padding:0; font-size:0;}
.title__96336__ .title > span {display:inline-block; font-size:25px; font-weight:bold; color:#d00000; line-height:1.4em; vertical-align:top;}

@media all and (min-width:1024px){
	.title__96336__ .sub_text {margin-bottom:3px;}
	.title__96336__ .sub_text > span {font-size:20px;}
	.title__96336__ .title > span {font-size:40px;}
}

/*     94629 : 이미지      */
.img__94629__ {max-width:100%}
.img__94629__ * {box-sizing:border-box}
.img__94629__ a {display:block;vertical-align:top}
.img__94629__ img {width:px;vertical-align:top}

/*     29594 : 실선      */
.solid_line__29594__ {display:block; position:relative; width:100%; height:60px;}
.solid_line__29594__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__29594__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__29594__ {height:26px;}
}

/*     29599 : 타이틀 텍스트      */
.title__29599__ {font-size:0; }
.title__29599__ p {margin:0; padding:0;}
.title__29599__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__29599__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__29599__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__29599__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     29600 : 장문 텍스트      */
.textarea__29600__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     29601 : 타이틀 텍스트      */
.title__29601__ {font-size:0; }
.title__29601__ p {margin:0; padding:0;}
.title__29601__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__29601__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__29601__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__29601__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     29602 : 장문 텍스트      */
.textarea__29602__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     29603 : 타이틀 텍스트      */
.title__29603__ {font-size:0; }
.title__29603__ p {margin:0; padding:0;}
.title__29603__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__29603__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__29603__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__29603__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     29604 : 장문 텍스트      */
.textarea__29604__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     112338 : 이미지      */
.img__112338__ {max-width:100%}
.img__112338__ * {box-sizing:border-box}
.img__112338__ a {display:block;vertical-align:top}
.img__112338__ img {width:px;vertical-align:top}

/*     112339 : 이미지      */
.img__112339__ {max-width:100%}
.img__112339__ * {box-sizing:border-box}
.img__112339__ a {display:block;vertical-align:top}
.img__112339__ img {width:px;vertical-align:top}

/*     112340 : 이미지      */
.img__112340__ {max-width:100%}
.img__112340__ * {box-sizing:border-box}
.img__112340__ a {display:block;vertical-align:top}
.img__112340__ img {width:px;vertical-align:top}

/*     112341 : 이미지      */
.img__112341__ {max-width:100%}
.img__112341__ * {box-sizing:border-box}
.img__112341__ a {display:block;vertical-align:top}
.img__112341__ img {width:px;vertical-align:top}

/*     112342 : 이미지      */
.img__112342__ {max-width:100%}
.img__112342__ * {box-sizing:border-box}
.img__112342__ a {display:block;vertical-align:top}
.img__112342__ img {width:px;vertical-align:top}

/*     112343 : 이미지      */
.img__112343__ {max-width:100%}
.img__112343__ * {box-sizing:border-box}
.img__112343__ a {display:block;vertical-align:top}
.img__112343__ img {width:px;vertical-align:top}

/*     112344 : 이미지      */
.img__112344__ {max-width:100%}
.img__112344__ * {box-sizing:border-box}
.img__112344__ a {display:block;vertical-align:top}
.img__112344__ img {width:px;vertical-align:top}

/*     112345 : 이미지      */
.img__112345__ {max-width:100%}
.img__112345__ * {box-sizing:border-box}
.img__112345__ a {display:block;vertical-align:top}
.img__112345__ img {width:px;vertical-align:top}

/*     112346 : 이미지      */
.img__112346__ {max-width:100%}
.img__112346__ * {box-sizing:border-box}
.img__112346__ a {display:block;vertical-align:top}
.img__112346__ img {width:px;vertical-align:top}

/*     112347 : 이미지      */
.img__112347__ {max-width:100%}
.img__112347__ * {box-sizing:border-box}
.img__112347__ a {display:block;vertical-align:top}
.img__112347__ img {width:px;vertical-align:top}

/*     112348 : 이미지      */
.img__112348__ {max-width:100%}
.img__112348__ * {box-sizing:border-box}
.img__112348__ a {display:block;vertical-align:top}
.img__112348__ img {width:px;vertical-align:top}

/*     112349 : 이미지      */
.img__112349__ {max-width:100%}
.img__112349__ * {box-sizing:border-box}
.img__112349__ a {display:block;vertical-align:top}
.img__112349__ img {width:px;vertical-align:top}

/*     112350 : 이미지      */
.img__112350__ {max-width:100%}
.img__112350__ * {box-sizing:border-box}
.img__112350__ a {display:block;vertical-align:top}
.img__112350__ img {width:px;vertical-align:top}

/*     119282 : 이미지      */
.img__119282__ {max-width:100%}
.img__119282__ * {box-sizing:border-box}
.img__119282__ a {display:block;vertical-align:top}
.img__119282__ img {width:px;vertical-align:top}

/*     112352 : 이미지      */
.img__112352__ {max-width:100%}
.img__112352__ * {box-sizing:border-box}
.img__112352__ a {display:block;vertical-align:top}
.img__112352__ img {width:px;vertical-align:top}

/*     112353 : 이미지      */
.img__112353__ {max-width:100%}
.img__112353__ * {box-sizing:border-box}
.img__112353__ a {display:block;vertical-align:top}
.img__112353__ img {width:px;vertical-align:top}

/*     272215 : 이미지 (모바일/PC 출력 구분)      */
.img__272215__ {max-width:100%}
.img__272215__ * {box-sizing:border-box}
.img__272215__ a {display:block;vertical-align:top}
.img__272215__ img {vertical-align:top}
.img__272215__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__272215__ .img_m {display:none;}
	.img__272215__ .img_pc {display:block;}
	.img__272215__ .img_pc img {width:px;}
}

/*     112385 : HTML 편집기      */
.html__112385__ * {line-height:1.4em}

/*     602745 : 이미지      */
.img__602745__ {max-width:100%}
.img__602745__ * {box-sizing:border-box}
.img__602745__ a {display:block;vertical-align:top}
.img__602745__ img {width:px;vertical-align:top}

/*     41334 : 이미지      */
.img__41334__ {max-width:100%}
.img__41334__ * {box-sizing:border-box}
.img__41334__ a {display:block;vertical-align:top}
.img__41334__ img {width:px;vertical-align:top}

/*     107135 : 이미지      */
.img__107135__ {max-width:100%}
.img__107135__ * {box-sizing:border-box}
.img__107135__ a {display:block;vertical-align:top}
.img__107135__ img {width:px;vertical-align:top}

/*     41336 : 이미지      */
.img__41336__ {max-width:100%}
.img__41336__ * {box-sizing:border-box}
.img__41336__ a {display:block;vertical-align:top}
.img__41336__ img {width:px;vertical-align:top}

